# 第6章 近独立粒子的最概然分布

## 6.1 粒子运动状态的经典描述

经典描述中，粒子的能量 $\epsilon$ 是广义坐标和广义动量的函数： $\epsilon = \epsilon(q_1,\cdots,q_r;p_1,\cdots,p_r)$ ；对应的 2r 维坐标称为 $\mu$ 空间。

### 转子

质量为m的质点P被有一定长度的轻杆系于原点O时所作的运动， $\epsilon = \frac{1}{2}m(\dot{r}^2+r^2\dot{\theta}^2+r^2\sin^2\theta\dot{\varphi}^2)$ ，考虑到 $\dot{r}=0$ ，有 $\epsilon = \frac{1}{2}mr^2(\dot{\theta}^2+\sin^2\theta\dot{\varphi}^2)$ ，引入 $p_\theta=mr^2\dot{\theta}$ ， $p_\varphi=mr^2\sin^2\theta\dot{\varphi}$ ，有 $\epsilon=\frac{1}{2I}(p_\theta^2+\frac{1}{\sin^2\theta}p_\varphi^2)$

二体转子绕之心转动，替换质量 $m_\mu=\frac{m_1m_2}{m_1+m_2}$ 即可。

上式的另一个表示： $\epsilon=\frac{L^2}{2I}$

## 6.2 粒子运动状态的量子描述

波粒二象性德布罗意关系： $\epsilon=\hbar\omega,\ p=\hbar k$

不确定性关系： $\Delta p\Delta q\approx h$

- 线性谐振子的能量 $\epsilon_n=\hbar\omega(n+\frac{1}{2})$
- 转子的能量 $\epsilon=\frac{L^2}{2I}$ ，其中 $L^2$ 只能取分立值 $L^2=l(l+1)\hbar^2$ ，l为正整数，在z的本征方向投影为 $L_z=m_l\hbar^2$ ， $-l\leq m_l\leq l$ ，即转子自由度2，状态由 $l$ 和 $m_l$ 决定。
  - 一般称某一能级的量子状态不止一个为简并，简并度为对应的量子态数。
  - 转子能级l的简并度为 $2l+1$
- 自旋角动量 $S^2=s(s+1)\hbar^2$ ，其中 $s$ 可以是整数或半整数。 $S_z=m_s\hbar$ ，$m_s$ 从 -s 到 s 有 $2s+1$ 个本征值。
  - 电子： $\frac{\mu}{S}=-\frac{e}{m_e}$
  - 当存在外磁场时，自旋角动量的本征方向沿外磁场方向。电子在外磁场的能量 $E=-\mu\cdot B=\plusmn\frac{e\hbar}{2m}B$
- 自由粒子
  - 一维粒子的动量 $p_x=\frac{2\pi\hbar}{L}n_x$ ， $n_x=0,\plusmn1,\cdots$ ， $\epsilon_{n_x}=\frac{2\pi^2\hbar^2}{m}\cdot\frac{n_x^2}{L}$ ；
  - 多维粒子在边长L的立方容器内 $\epsilon=\frac{2\pi^2\hbar^2}{m}\cdot\frac{n_x^2+n_y^2+\cdots}{L}$ ，在 $dp$ 内的粒子数 $\text{d}n_x\text{d}n_y\text{d}n_z=\frac{V}{h^3}\text{d}p_x\text{d}p_y\text{d}p_z$
  - 在动量空间的球坐标上，对动量和角度微分时的可能状态数为 $\frac{VP^2\sin\theta\text{d}p\text{d}\theta\text{d}\varphi}{h^3}$ ，积分后得到粒子在动量大小为 $p$ 下的状态数为 $\frac{4\pi V}{h^3}p^2\text{d}p$ ，或是在能量范围内，自由粒子可能的状态数为 $D(\epsilon)\text{d}\epsilon=\frac{2\pi V}{h^3}(2m)^{3/2}\epsilon^{1/2}\text{d}\epsilon$ ， $D(\epsilon)$ 表示单位能量间隔内可能的状态数，称为态密度。
  - 考虑粒子自旋的情况下需要修正，假设粒子自旋量子数为 $\frac{1}{2}$ ，则以上结果需要乘以2

## 6.3 系统微观运动状态的描述

全同粒子：具有相同内禀属性的例子，包括自旋。

在经典物理中，全同粒子是可以分辨的。量子物理中是不可分辨的。因此，对于量子物理，确定系统微观状态归结为确定每一个个体量子态上的粒子数。

> 费米子的自旋量子数为半整数，玻色子的自旋量子数是整数。

泡利不相容原理：在含有多个全同近独立的费米子的系统中，一个个体量子态最多能容纳一个费米子。

把由可分辨的全同近独立粒子组成，且处在一个个体量子态上的粒子数不受限制的系统称为玻尔兹曼系统。玻色系统中粒子不可分辨，但是每个个体量子态所能容纳的粒子数不受限；费米系统则要求泡利不相容。

## 6.4 等概率原理

等概率原理：对于处在平衡状态的孤立系统，系统各个可能的微观状态出现的概率是相等的。

## 6.5 分布和微观状态

设 $\epsilon_i$ 表示粒子能级， $\omega_i$ 表示简并度，在各个能级上的粒子数为 $a_1,\cdots,\alpha_l$

在玻尔兹曼系统中，各量子态有 $\mathop{\Pi}\limits_l\omega_l^{a_l}$ 种方式，因此总的系统微观状态是 $\Omega_{M.B.}=\frac{N!}{\mathop{\Pi}\limits_l a_l!}\mathop{\Pi}\limits_l\omega_l^{a_l}$

对于玻色系统，没各量子态能容纳的粒子数不受限制，有 $\Omega_{B.E.}=\mathop{\Pi}\limits_l\frac{(\omega_l+a_l-1)!}{a_l!(\omega_l-1)!}$

对于费米系统，粒子不可分辨， $\Omega_{F.D.}=\mathop{\Pi}\limits_l\frac{\omega_l!}{a_l!(\omega_l-a_l)!}$

在玻色系统或费米系统中，如果任意能级 $\epsilon_l$ 上的粒子数远少于量子态数，即 $\frac{a_l}{\omega_l}<<1$ （称为经典极限条件或非简并性条件），则 $\Omega_{B.E.}\approx\mathop{\Pi}\limits_l\frac{\omega_l^{a_l}}{a_l!}=\frac{\Omega_{M.B.}}{N!}$ ， $\Omega_{F.D.}\approx\mathop{\Pi}\limits_l\frac{\omega_l^{a_l}}{a_l!}=\frac{\Omega_{M.B.}}{N!}$

晶格理论下， $\Omega_{cl}=\frac{N!}{\mathop{\Pi}\limits_l a_l!}\mathop{\Pi}\limits_l\left(\frac{\Delta \omega_l}{h_0^r}\right)^{a_l}$

## 6.6 玻尔兹曼分布

近似等式： $\ln m!=m(\ln m-1)$

玻尔兹曼分布： $a_l=\omega_l\exp\lbrace-\alpha-\beta\epsilon_l\rbrace$ ，两个参数由 $N=\sum\limits_l\omega_l\exp\lbrace-\alpha-\beta\epsilon_l\rbrace$ 和 $E=\sum\limits_l\epsilon_l\omega_l\exp\lbrace-\alpha-\beta\epsilon_l\rbrace$ 确定。每个量子态都是 $f_s=\exp\lbrace-\alpha-\beta\epsilon_s\rbrace$

## 6.7 玻色分布和费米分布

### 玻色分布的最概然形式

$a_l=\frac{\omega_l}{e^{\alpha+\beta\epsilon_l}-1}$ ， $\alpha$ 和 $\beta$ 仍然由数量和能量不变确定。又称玻色-爱因斯坦分布。

### 费米分布的最概然形式

$a_l=\frac{\omega_l}{e^{\alpha+\beta\epsilon_l}+1}$ ， $\alpha$ 和 $\beta$ 仍然由数量和能量不变确定。又称费米-狄拉克分布。

两种分布都有 $f_s=\frac{1}{e^{\alpha+\beta\epsilon_s}\plusmn 1}$ ；以上推导的近似有严重缺陷。

## 6.8 三种分布的关系

当满足经典极限条件时，玻色分布和费米分布过渡到玻尔兹曼分布。

定域粒子可以看做可分辨的系统。

直接由分布函数导出的热力学量，两者具有相同表达式。熵和自由能等和微观状态数有关的热力学量，二者表达式不同。
