# 第7章 玻尔兹曼统计

## 7.1 热力学量的统计表达式

引入函数 $Z_1=\sum\limits_l\omega_le^{-\beta\epsilon_l}$ 称为粒子配分函数，则 $N=e^{-\alpha}Z_1$ ， $U=-N\frac{\partial}{\partial\beta}\ln Z_1$ ，是内能的统计表达式。

玻尔兹曼经典统计的配分函数 $Z_1=\Sigma_l\text{e}^{-\beta\epsilon_l}\frac{\Delta \omega_l}{h_0^r}$

外界对系统的广义作用力 $Y=\sum\limits_l\frac{\partial \epsilon_l}{\partial y}a_l=\frac{N}{Z_1}(-\frac{1}{\beta}\frac{\partial}{\partial y})Z_1=-\frac{N}{\beta}\frac{\partial}{\partial y}\ln Z_1$ ，比如 $p=\frac{N}{\beta}\frac{\partial}{\partial V}\ln Z_1$ ；注意 $\beta=\frac{1}{kT}$

- $U=-N\frac{\partial}{\partial \beta}\ln Z_1$ ， $\text{d}U=Y\text{d}y+\sum\limits_l\epsilon_l\text{d}a_l$ ，第二项是粒子能级重新分布导致的能量改变。
- $S=Nk(\ln Z_1-\beta\frac{\partial}{\partial\beta}\ln Z_1)$ ，其统计表达式和 $S=k\ln\Omega$ 一样。 $\text{d}S=\frac{1}{T}(\text{d}U-Y\text{d}y)$
  - 对于玻色和费米系统，要有 $S=K\ln \frac{\Omega_{M.B.}}{N!}$
- $F=-Nkt\ln Z_1$（或波色费米系统： $F=-NkT\ln Z_1+kT\ln N!$）
- 其中外界对系统的广义作用力有 $Y=\frac{N}{Z_1}(-\frac{1}{\beta}\frac{\partial}{\partial y})Z_1=-\frac{N}{\beta}\frac{\partial}{\partial y}\ln Z_1$ ，如 $p=\frac{N}{\beta}\frac{\partial}{\partial V}\ln Z_1$

另有（PPT）： $\overline{\epsilon}=-\frac{\partial }{\partial \beta}\ln Z_1$ ， $\overline{p}=\frac{1}{\beta}\frac{\partial}{\partial V}\ln Z_1$

单粒子配分函数 $Z_1=\frac{V}{h^3}I^3$ ，且 $I=\sqrt{\frac{2\pi m}{\beta}}$ ，得到系统压强 $p=N\overline{p}$ ，单粒子的平均能量有 $U=\frac{3}{2}kT$

## 7.2 理想气体的物态方程

粒子在能量 $\epsilon$ 上一个相格内的概率： $p(\epsilon)=\frac{1}{Z_1}e^{-\beta \epsilon}$

$Z_1=V(\frac{2\pi m}{h^2\beta})^{3/2}$ ，可以由此得到 $p=\frac{NkT}{V}$

经典极限条件的另一种表示： $n\lambda^3<<1$

## 7.3 麦克斯韦速度分布律

气体速度分布： $N(\frac{m}{2\pi kT})^{3/2}\text{e}^{-\frac{m}{2kT}(v_x^2+v_y^2+v_z^2)}$

气体速率分布： $f(v)\text{d}v=4\pi(\frac{m}{2\pi kT})^{3/2}\text{e}^{-\frac{m}{2kT}v^2}v^2\text{d}v$（比例，实际数目需要乘以n）

最概然速率 $v_p=\sqrt{\frac{2kT}{m}}$ ，平均速率 $\overline{v}=\sqrt{\frac{8kT}{\pi m}}$ ， 方均根速率 $v_s=\sqrt{\frac{3kT}{m}}$

碰壁数： $\Gamma=\frac{1}{4}n\overline{v}$

## 7.4 能量均分定理

能量均分定理：对于处在温度为T的平衡状态的经典系统，粒子能量中没一个独立的平方项的平均值等于 $\frac{1}{2}kT$

固体在平衡位置振动，每个自由度有 $\overline{\epsilon}=\frac{1}{2m}p^2+\frac{1}{2}m\omega^2q^2$ ，因此 $U=3NkT$ （定容），结合 $C_p-C_V=\frac{TV\alpha^2}{\kappa_T}$ 与实验比较，在高温和常温符合很好。

另：瑞利金斯公式 $U_\omega d\omega=D(\omega)kTd\omega=\frac{V}{\pi^2c^3}\omega^2ktd\omega$

## 7.5 理想气体的内能和热容

暂不考虑电子运动，双原子分子包括平动、振动和转动，有 $Z_1=Z_1^t\cdot Z_1^v\cdot Z_1^r$ ， $U=U^t+U^v+U^r$ ， $C_V=C_V^t+C_V^v+C_V^r$

振动配分函数 $Z_1^V=\frac{\text{e}^{-\frac{\beta \hbar \omega}{2}}}{1-\text{e}^{-{\beta \hbar \omega}}}$ ，$U^V=-N\frac{\partial}{\partial\beta}\ln Z_1^V=\frac{N\hbar\omega}{2}+\frac{N\hbar\omega}{\text{e}^{-{\beta \hbar \omega}}-1}$

引入振动特征温度 $\theta_v k=\hbar\omega$ ，有 $U^V=\frac{Nk\theta_v}{2}+\frac{Nk\theta_v}{\text{e}^{\frac{\theta_v}{T}}-1}$ ， $C_V^V=NK(\frac{\theta_V}{T})^2\frac{\text{e}^{\frac{\theta_v}{T}}}{(\text{e}^{\frac{\theta_v}{T}}-1)^2}$

对于转动有 $\theta_r k=\frac{\hbar^2}{2I}$ ， $Z_1^r=\frac{2I}{\beta \hbar^2}$ ， $U^r=NkT$ ， $C_V^r=Nk$

正氢和仲氢的配分函数 $Z_{1o}^r=\Sigma_{l=1,3,...}(2l+1)\text{e}^{-\frac{l(l+1)\theta_r}{r}}$ ，仲氢也类似。

## 7.6 理想气体的熵

$S=\frac{3}{2}Nk\ln T+Nk\ln{\frac{V}{N}}+\frac{3}{2}Nk[\frac{5}{3}+\ln(\frac{2\pi mk}{h^2})]$

萨克-特多鲁特公式： $\ln p=-\frac{L}{RT}+\frac{5}{2}\ln T+\frac{5}{2}+\ln[k^{5/2}(\frac{2\pi m}{h^2})^{3/2}]$

分子化学势： $\mu=-kT\ln\frac{Z_1}{N}$

## 7.7 固体热容的爱因斯坦理论

对固体， $U=-(3N)\frac{\partial}{\partial\beta}\ln Z_1=-3N\frac{1-\text{e}^{-\beta\hbar\omega}}{\text{e}^{-\frac{\beta\hbar\omega}{2}}}=3N\frac{\hbar\omega}{2}+\frac{3N\hbar\omega}{\text{e}^{-\beta\hbar\omega}-1}$ （零点能和热激发能量），定容热容为 $c_V=3Nk(\frac{\hbar\omega}{kT})^2\frac{r^{\frac{\hbar\omega}{kT}}}{(e^\frac{\hbar\omega}{kT}-1)^2}$ ，其中 $\omega$ 为振动频率。

## 7.8 顺磁性固体

配分函数为 $Z_1=\text{e}^{\beta\mu B}+\text{e}^{-\beta\mu B}$ ，磁化强度 $M=\frac{n}{\beta}\frac{\partial}{\partial B}\ln Z_1=N\mu\tanh(\frac{\mu B}{kT})$ ，极化率为 $\chi=\frac{\partial M}{\partial H}$

在弱场和高温下 $\frac{\mu B}{kT}<<1$ ，反之则相反。单位体积内能 $u=-MB$
