# 第8章 玻色统计和费米统计

## 8.1 热力学量的统计表达式

非简并条件： $e^\alpha=\frac{V}{N}(\frac{2\pi mkT}{h^2})^{3/2}>>1$ ， $n\lambda^3=\frac{1}{e^\alpha}<<1$

定义巨配分函数 $\Zeta=\Pi_l(1-\text{e}^{-\alpha-\beta\epsilon_l})^{-\omega_l}$ ，有 $\overline{N}=-\frac{\partial}{\partial\alpha}\ln \Zeta$ ， $Y=-\frac{1}{\beta}\frac{\partial}{\partial y}\ln \Zeta$ ， $U=-\frac{\partial}{\partial\beta}\ln \Zeta$ ，且 $\beta=\frac{1}{kT}$ ， $\alpha=-\frac{\mu}{kT}$ ，$S=k(\ln \Zeta+\alpha\overline{N}+\beta U)$ ，巨热力势 $J=-kT\ln\Zeta$ ，其中 $\mu$ 是化学势或吉布斯自由能。

可见 $\ln\Zeta$ 是 $\alpha\ \beta\ y$ 为自然变量的特性函数。

## 8.2 弱简并理想玻色气体和费米气体

$U=\frac{3}{2}NkT(1\plusmn\frac{1}{4\sqrt{2}}e^{-\alpha})$ 费米气体为正，玻色气体为负。

玻色费米子的化学势由 $\frac{4\pi V}{h^3}(2m)^{3/2}\int\frac{\epsilon^{1/2}\text{d}\epsilon}{\text{e}^{\frac{\epsilon-\mu}{kT}}\plusmn1}=N$ 确定。

## 8.3 玻色-爱因斯坦凝聚

当 $n\lambda^3\geq 2.612$ 时呈现玻色凝聚。

对于给定粒子数密度有 $T_c=\frac{2\pi}{2.612}^{2/3}\frac{\hbar}{mk}n^{2/3}$ ，在 $T<T_c$ 时有 $n_0(T)=n[1-(T/T_c)^{3/2}]$ ， $U=0.770NkT(T/T_c)^{3/2}$ ， $C_V=\frac{5}{2}U/T$

## 8.4 光子气体

光子气体的统计分布为 $a_l=\frac{\omega_l}{\text{e}^{\beta\epsilon_l}-1}=-\frac{\mu}{kT}$ ，平均光子数为 $\frac{V}{\pi^2c^3}\frac{\omega^2\text{d}\omega}{e^{\frac{\hbar\omega}{kT}}-1}$ ，辐射场的内能为 $U(\omega,T)\text{d}\omega=\frac{V}{\pi^2c^3}\frac{\hbar\omega^3\text{d}\omega}{e^{\frac{\hbar\omega}{kT}}-1}$ ，积分后有 $U=\frac{\pi^2k^4}{15c^3\hbar^3}VT^4$

最大分布 $\omega$ 满足 $\frac{\hbar\omega_m}{kT}\approx2.822$

巨分配函数 $\ln\Zeta=\frac{\pi^2V}{45c^3}\frac{1}{(\beta\hbar)^3}$ ，光子气体压强为 $p=\frac{1}{\beta}\frac{\partial}{\partial V}\ln\Zeta=\frac{\pi^2k^4}{45c^3\hbar^3}T^4$ ，熵为 $S=\frac{4}{45}\frac{\pi^2k^4}{c^3\hbar^3}T^3V$ ，平衡辐射通量密度为 $J_u=\frac{c}{4}\frac{U}{V}$

## 8.5 金属中的自由电子气体（强简并）

费米能级 $\mu(0)=\frac{\hbar^2}{2m}(3\pi^2\frac{N}{V})^{2/3}$ 为0K时电子的最大能量。定义费米温度 $T_F=\frac{\mu(0)}{k}$

0K时气体的内能为 $U=\frac{3}{5}N\mu(0)$ ，压强为 $\frac{2}{5}n\mu(0)$

高于0K时，金属中自由电子对热容的贡献 $C_V=\frac{3}{2}Nk\frac{T}{T_F}$ ，$N=\frac{2}{3}C\mu^{3/2}[1+\frac{\pi^2}{8}(\frac{kT}{\mu})^2]$ ， $U=\frac{2}{5}C\mu^{5/2}[1+\frac{5\pi^2}{8}(\frac{kT}{\mu})^2]$ ， $\mu=(\frac{3N}{2C})^{2/3}[1+\frac{\pi^2}{8}(\frac{kT}{\mu})^2]^{-2/3}$ ，其中 $C=\frac{4\pi V}{h^3}(2m)^{3/2}$ ，由此得到 $C_V=(\frac{\partial U}{\partial T})_V=Nk\frac{\pi^2}{2}\frac{kT}{\mu(0)}=\gamma T$
